Subject: Ticket Assigned - Re: Refund confimation for Order ID 9802126332
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 01:45:53 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Refund confimation for Order ID 9802126332 Dear Sir/Madam,

This is to inform you that I had lost this email. Just found is it possible to renew below credit voucher? I know it’s too late. but it’s my money. As I am your one of 14 years clients who used to purchased every weekend in all Dubai malls. 

Khurram Hameed 
Relationship Manager
National Bonds 

> On 29-May-2017, at 3:25 PM, Splash Support Team <[email-masked]> wrote:
> 
> 
> Hi Khurram, 
> 
> Thank you for shopping at Splashfashions.com.
>  
> We’re sorry that your order didn’t work out. Please find enclosed your credit voucher 980-2126-332--2022-0028--1PA-6CX5-CTGZ-8S
>  worth the value of your refund AED 150, and this voucher is valid for 6 months from 20-03-2017.
>  
> You can redeem the voucher (to be used once only) at Splashfashions.com, in 5 easy steps:
>  
> Step 1 - Simply log onto www.splashfashions.com 
> Step 2 - Start shopping 
> Step 3 - Add chosen items to basket 
> Step 4 - Proceed to checkout 
> Step 5 - Apply promo code at Checkout 
>  
> Come back soon to get something you like.
>  
> Your friends,
> The Splash Support Team
> 
> 
> 117846:22718

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3748817